PDA

View Full Version : YASU 1.06 bombs when IDE drives on RAID controller



monaco87
14.01.2007, 23:23
I've moved both of my optical drives an onboard RAID contoller instead on the standard IDE ports. When I try to run it - it bombs out and XP offers me the usual error report dialogue.
Mind you I have since found out the the game, Neverwinter Nights 2, runs fine now with out YASU any way! Probably because I now have no standard IDE drives.
The RAID contoller is the one that ships with VIA 890 chipset for AMD 64

evlncrn8
15.01.2007, 00:59
think its a known issue,
crashes around 401BEE ?
if so 1.07 (due soon i hear) will fix it

sYk0
15.01.2007, 05:52
Just to be sure, did Y.A.S.U 1.05 also crash on your machine?
Or is the problem only with 1.06?

FnF
15.01.2007, 14:58
I've moved both of my optical drives an onboard RAID contoller instead on the standard IDE ports. When I try to run it - it bombs out and XP offers me the usual error report dialogue.
Mind you I have since found out the the game, Neverwinter Nights 2, runs fine now with out YASU any way! Probably because I now have no standard IDE drives.
The RAID contoller is the one that ships with VIA 890 chipset for AMD 64
I have my devices on RAID controller as well, and it works fine here. Have you tried to disable the normal error report [aka Send Report to Microsoft] and let Windows pop up a better error?
And which version of DT and SPTD driver are you using?

monaco87
15.01.2007, 16:49
Version 1.06 is the first version that I have used though I posted this issue here more for the benefit of others.
Since I moved all my optical devices to the RAID IDE channel I no longer need to hide Daemon Tools from SecureRom. Well it works fine for the latest patch on NeverWinter Nights anyway, no YASU or CureRom needed!
Just to test I tried ignoring the error send but I then don't get the drive report dialogue.

bismax
15.01.2007, 17:15
You don't need to use YASU for playing NWN 2.

monaco87
15.01.2007, 17:18
You don't need to use YASU for playing NWN 2.
I definitley did before moving my drives to the RAID controller. Otherwise I got a message telling me I needed to move the disk to one of the other drives in my system. Latest NWN2 patch.

bismax
15.01.2007, 19:55
I've got DT v4.08 with SPTD v1.28, the NWN2 image is on my second HDD.

No RAID modus activated.

No YASU, CureROm, etc. needed to start.

Jito463
16.01.2007, 06:30
What about IDE optical drives?

monaco87
16.01.2007, 13:19
I've got DT v4.08 with SPTD v1.28, the NWN2 image is on my second HDD.
No RAID modus activated.
No YASU, CureROm, etc. needed to start.
My old set up (YASU required)
2 HD on primary IDE
2 optical on secondary IDE
Image on disk0 Windows (disk1 is Solaris)
New setup (YASU not required)
2HD on primary IDE
1 HD on secondary IDE
2 optical on VIA 890 RAID ATA
Image on disk0

bismax
16.01.2007, 15:34
What about IDE optical drives?

Benq DVD DD DW1640
Toshiba DVD-Rom SD-M1712

Both on sec. IDE.

FnF
17.01.2007, 07:15
Version 1.06 is the first version that I have used though I posted this issue here more for the benefit of others.
Since I moved all my optical devices to the RAID IDE channel I no longer need to hide Daemon Tools from SecureRom. Well it works fine for the latest patch on NeverWinter Nights anyway, no YASU or CureRom needed!
Just to test I tried ignoring the error send but I then don't get the drive report dialogue.
What version of DT are you using?

monaco87
17.01.2007, 09:16
What version of DT are you using?
4.06 with SPTD 1.29

NetSoerfer
17.01.2007, 09:22
If it ain't broke, don't fix it.
If it's broke, make sure you're using the latest and greatest.

In other words, please try upgrading to the latest version of Daemon Tools and YASU.

FnF
17.01.2007, 14:01
4.06 with SPTD 1.29
Please update to DT4.08HE with SPTD 1.39, since YASU is mostly tested on lastest version.